Bug 185831 - Traceback in creating a new Profile
Traceback in creating a new Profile
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-03-18 22:36 EST by oscar hurtarte
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-20 02:29:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description oscar hurtarte 2006-03-18 22:36:18 EST
Component: yumex
Version: 0.99.12
Summary: TBfd9fdd2b yumexmain.py:579:new_profile:AttributeError: YumexMainApplication instance has no attribute 'get_selected'

Traceback (most recent call last):
  File "/usr/share/yumex/yumexmain.py", line 219, in on_ProfileNew
  File "/usr/share/yumex/yumexmain.py", line 579, in new_profile
    repos = self.get_selected( 0 )
AttributeError: YumexMainApplication instance has no attribute 'get_selected'

Local variables in innermost frame:
self: <__main__.YumexMainApplication instance at 0xb797828c>
name: prueba
Comment 1 Tim Lauridsen 2006-03-20 02:29:49 EST
i have fould the bug and solved it in CVS.

Note You need to log in before you can comment on or make changes to this bug.